@charset "utf-8";
/* CSS Document */
.mod-partner{
	display:block;
	}

.each-lever .desc strong{
	line-height:20px;
	vertical-align:middle;
	padding-top:20px;
	}
.mod-partner{
	  background-color: #E7EBF5;
	}
.mod-partner .mod-title h3, .mod-partner .mod-title h2{
	color:#333;
	}
.each-lever .head{ color:#333;}
.mod-data{ padding-bottom:0px;}
@media(max-width:768px){
.mod-data{ padding-bottom:0;}
}